<?php

function ProgramTitle($servicemod='')
{	global $_SYSTEM,$staticpath,$CFG;

	if($servicemod=='')
		$servicemod = $_REQUEST['servicemod'];
	if($CFG)
		include $CFG->dirroot.'/Menu.php';
	else
		include 'Menu.php';
	foreach($_SYSTEM['Menu'] as $modcat=>$programs)
	{
		if(count($programs))
		{
			foreach($programs as $program=>$title)
			{
				if($servicemod==$program)
				{
					if(!$_REQUEST['CREATEPDF'] && $_REQUEST['servicemod']!='mod_portal/Portal.php')
						$_SYSTEM['HeaderIcon'] = $_SYSTEM['icons'][$modcat];
					return $title;
				}
				if(strpos($program,' &#8658;'))
				{
				        if($title[$servicemod])
					{
						if(!$_REQUEST['CREATEPDF'] && $_REQUEST['servicemod']!='mod_portal/Portal.php')
							$_SYSTEM['HeaderIcon'] = $_SYSTEM['icons'][$modcat];
						return $title[$servicemod];
					}
				}
			}
		}
	}
	return 'Integral';
}


?>